from setuptools import setup, find_packages

setup(
    name="radium-web",
    version="0.1.3",
    install_requires=['dotenv', 'supabase', 'bcrypt'],
    packages=find_packages(),
    include_package_data=True,
    entry_points={
        "console_scripts": [
            "radium=Radium.cli:main"
        ]
    },
)
